Subject: ackanomic Digest V4 #194
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Thu, 22 Jul 1999 00:00:02 -0400 (EDT)

ackanomic Digest	Wednesday, July 21 1999	Volume: 04  Issue: 194

----------------------------------------------------------------------

From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Word Un-Association (404 Not Found)
Date: Wed, 21 Jul 1999 02:50:33 -0400 (EDT)

On Tue, 20 Jul 1999, K 2 wrote:

> If it takes bribery, I offer A$10 to whoever volunteers :-)

I'll volunteer if someone can tell me
a) who's playing
b) what the current words to be linked are
c) if this game is actually going to finish before people run out of
interest

Hand over the A$10.

-Hubert, who really should change eir .sig now that T200 is [almost] found

Necrotelecomnicon: Book of telephone numbers of the dead 

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: On a tip...
Date: Wed, 21 Jul 1999 08:06:41 -0400 (EDT)

> > Subject: Acka: Blue Thing
> > Date: Tue, 13 Jul 1999 11:45:28 -0400 (EDT)
> > From: James McGregor <[email-masked]> (AKA Pure Haste AKA
>Euphrates)
>
> > If I have to return from vacation to do the following I do, if not, I do
>not.
>
>In order to use the RBBTTDDM,R Pure Haste returned from vacation (ie is now
>active)
>
>> [snip - RBBT use]
>
>> If my state is not that of vacationing I alter it so that it becomes so.
>
>One state change per player per three day period so this failed. (see rule
4
>section III)
>
>-------
>
>I note that Pure Haste is off in fairy land and ask that the Speaker check
eir
>vital signs.
>

A player is Off in Fairy Land if they have not performed a game action in 14
days. Pure Haste performed the above quoted action around 7 days ago. So
there.

For a totally unrelated reason, I go to the library, I play "Great Beyond"
by REM on the ASS. I go to *that* room. I go home.

King Felix
(just a big show-off really)

------------------------------

From: [email-masked] (Dice server)
Subject: Acka: Ackanomicon Determination
Date: Wed, 21 Jul 1999 08:06:43 -0400 (EDT)

-----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: "Gavin Logan" <[email-masked]>
Rolls also sent to:
    [email-masked]

# Player: King Felix
# Ackanomicon Determination
# based on the following (using a 54 sided die)
#  1 - 16 Arcane Trivia
# 17 - 21 Vile Prophecies
# 22 - 27 Inner Workings
# 28 - 33 Arcane Lore
# 34 - 36 Terrorizing Pages
# 37 - 38 Mutation
# 39 - 40 Dark Domain
# 41 - 42 Long Lost Treasure
# 43 - 43 Forbidden Fruit
# 44 - 47 Not so Forbidden Fruit
# 48 - 48 Ancient One
# 49 - 54 Strange Object

No. of sides on every die:     54
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     15

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/

=================================================
             ** NewHoo Web Directory **
    An army of editors surfing the web for you!
               http://www.NewHoo.com/
=================================================

Original message follows:
> From [email-masked]  Wed Jul 21 05:40:24 1999
> Received: (from smtp@localhost) by xkey.com
>       id FAA08828 for <[email-masked]>; Wed, 21 Jul 1999 05:40:24 -0700
> Received: from mail2.svr.pol.co.uk(195.92.193.210) by xkey.com via smtp (V1.3)
>       id sma008822; Wed Jul 21 05:40:24 1999
> Received: from modem-121.anadrol.dialup.pol.co.uk ([62.136.51.249] helo=default)
>       by mail2.svr.pol.co.uk with smtp (Exim 2.12 #1)
>       id 116v8t-0002hR-00
>       for [email-masked]; Wed, 21 Jul 1999 13:06:35 +0100
> Message-ID: <007d01bed371$52733640$f933883e@default>
> From: "Gavin Logan" <[email-masked]>
> To: <[email-masked]>
> Subject: Acka: Ackanomicon Determination
> Date: Wed, 21 Jul 1999 11:47:18 +0100
> X-Priority: 3
> X-MSMail-Priority: Normal
> X-Mailer: Microsoft Outlook Express 4.72.3110.5
> X-MimeOLE: Produced By Microsoft MimeOLE V4.72.3110.3
> 
> #P [email-masked]
> #S 54
> #D 1
> #R 1
> #L 1
> #T Acka: Ackanomicon Determination
> #C Player: King Felix
> #C Ackanomicon Determination
> #C based on the following (using a 54 sided die)
> #C
> #C  1 - 16 Arcane Trivia
> #C 17 - 21 Vile Prophecies
> #C 22 - 27 Inner Workings
> #C 28 - 33 Arcane Lore
> #C 34 - 36 Terrorizing Pages
> #C 37 - 38 Mutation
> #C 39 - 40 Dark Domain
> #C 41 - 42 Long Lost Treasure
> #C 43 - 43 Forbidden Fruit
> #C 44 - 47 Not so Forbidden Fruit
> #C 48 - 48 Ancient One
> #C 49 - 54 Strange Object
> 
> 

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: else...if's thesis (ACCEPTED)
Date: Wed, 21 Jul 1999 08:07:14 -0400 (EDT)

The results of the Educational Hearing are as follows:

"Students who THINK?  What will they come up with next...":
King Felix
A German Dog
Alfvaen
ThinMan
Sir Galahad
Studge
Vynd
K 2

"Wurn the Bitch!":
IdiotBoy

"Students who THINK? What will they come up fnord with next...":
Blest Lax Monk Pal

Therefore, else...if's thesis is accepted and he gets a BA in History.

King Felix
(Dean)

------------------------------

From: Eric Wald <[email-masked]>
Subject: Re: Acka: On a tip...
Date: Wed, 21 Jul 1999 18:20:24 -0400 (EDT)

Frustrated by the failure of my recent attempts
to avoid not finding the best-known treasure of all Acka,
I decide to bury the first of my own.

I create a trinket valued at A$100, named "a loaf of bread",
with the description: "It looks, feels, and smells like a
loaf of bread.  However, it seems slightly too heavy."
I then bury it.  The following may or may not
have something to do with this treasure:

26 11 08 29 29 23 17 38
39 14 29 17 08 32 20 08
35 29 11 41 17 14 23 26
20 05 20 11 20 14 17 29
17 23 08 38 08 17 11 17

Sir Galahad

from -> [email-masked]

------------------------------

From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Making The Heart Grow Fonder
Date: Wed, 21 Jul 1999 19:19:07 -0400 (EDT)

Sometime this evening my computer is going into a box, whence it may not
emerge until possibly Friday(but possibly tomorrow), in a new locus.  In
case anybody wonders.

(Oh, and K2, I'm still happy with my Viruses move...)

--
--Alfvaen(Web page:http://www.connect.ab.ca/~alfvaen/)
Song In My Head--Grease:Summer Nights
Current Book--Michelle West:The Broken Crown
In the state of Washington, it's illegal to have sex with a virgin.

------------------------------

End of ackanomic Digest V4 #194
*******************************